Subject: Are there any British climate permaculture publications???

From: [email-masked] (Frederick the not-so-great)
Date: Mon, 28 Nov 1994 13:20:46

I'm after any knowledge to do with setting up 'indoor' systems for us poor 
rented accomodation dwellers who can't even dig their gardens for fear of 
psychotic landlord provocation.
Any info sought to help.
I've got 'The Permaculture Way' by Graham Bell, and an english very thin book 
called 'The Forest Garden' but these involve mostly outdoor pursuits.
Ta, Fred.